small {font-size: 1em; color: gray;}
strong {color: red;}
h1, h2, h3, p, address {margin: 0 5px;}
hr {display: none;}

html {background-image: url("pozadi_modre.png");  background-position: left; padding: 40px;}
body {max-width: 970px; min-width: 635px; margin: 0px auto;
	background: #f5eb02 url("pozadi_dvojbarevne.png") repeat-y 25% 0%;
	position: relative; border: 5px groove #f5eb02;
font: 90%/1.5 "DejaVu Sans", Verdana, sans-serif;
color: black;

}

p#skok {}
p#skok a:link, p#skok a:visited, p#skok a:hover {cursor: default; position: absolute; top: -30px; left: 0px; text-decoration: none;
font-size: x-small; text-indent: 0; color: silver;
}
p#skok a:focus {background-color: red; text-decoration: none; color: #f5eb02;

}

h1, h2, h3 {font-family:  Impact, lucida, sans-serif;	}
h1, h2 {text-align: center;}
h1 {font-size: x-large; line-height: 100px; text-align: left;
	background: #f50402 url("h1.png") no-repeat top left; position: relative;
	white-space: nowrap; border-bottom: 5px groove #f5eb02;
	}
h1, h1 a, h1 a:hover {height: 100px; padding: 0; margin: 0; display: block; text-align: center;}
h1 a, h1 a:hover {background:  url("h1a.png") no-repeat top left; position: absolute; left: 0; top: 0; width: 100%;}
h1 a, h1 a:visited {color: #fffa81; text-decoration: none;}
h1 a:hover {background: url("h1a.png") no-repeat bottom left; position: relative; color: #ffc0c0; text-decoration: underline;}


h2, h3, p {margin-left: 26%; font-weight: 100;}
p {text-indent: 2em; text-align: justify;}


h2#menu, menu, p#aktualizace {position: absolute; top: 120px; left: 5px; width: 22%; margin-left: 0;}
h2#menu {font-size: 1.2em; font-weight: 100;}
menu {margin: 0; padding: 0; list-style-type: none; top: 150px; line-height: 1.2em;}
menu li, menu li a {display: block; min-height: 1.2em; text-decoration: none;}
menu li {margin-bottom: 0px;
}
menu li a {border: 1px solid silver; padding: 0 5px 0 25px;
margin-bottom: 5px; background: #eee url("puntik-sedy.png") no-repeat left center;}
menu li a:visited {text-decoration: none; color: navy;
}
menu li a:hover {margin-bottom: 5px; background: white url("puntik.png") no-repeat left center; color: navy;}

p#aktualizace {text-indent: 0; font-size: 80%; top: 500px; padding: 5px; width: 20%; text-align: center; color: gray;}

address {margin: 0; text-align: center; font-size: 90%; position: relative; top: 0px; background-color: #f5eb02;
border-top: 5px groove #f5eb02; max-width: 970px; min-width: 640px;

}

/* ***************************************************************************************************************** */


a {color: navy; padding: 2px;}
a:visited {color: #777; text-decoration: line-through;}
a:hover {color: white; background-color: navy;}
